<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_38"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/tv_multi_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_18"
        tools:text="基本信息"
        android:textColor="@color/black"
        android:textSize="@dimen/multi_marginLeft"
        android:textStyle="bold" />

</LinearLayout>